#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-ip
version:              0.3.0.3
visibility:           public
id:                   network-ip-0.3.0.3-1l3EcpIFKNUwXWbmyYK5D
key:                  network-ip-0.3.0.3-1l3EcpIFKNUwXWbmyYK5D
license:              BSD-3-Clause
copyright:            2011-2016 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer:           Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
author:               Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability:            experimental
homepage:             https://github.com/mvv/network-ip
synopsis:             Internet Protocol data structures
description:          This package provides Internet Protocol data structures
category:             Network
abi:                  ae079e352cae1bd08b0bdad970e4f8c3
exposed:              True
exposed-modules:      Network.IP.Addr
import-dirs:          /usr/lib/ghc-8.10.4/site-local/network-ip-0.3.0.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/network-ip-0.3.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/network-ip-0.3.0.3
hs-libraries:         HSnetwork-ip-0.3.0.3-1l3EcpIFKNUwXWbmyYK5D
depends:
    base-4.14.1.0 data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    data-dword-0.3.2-9J1XuTrEkny8PwhilIznb
    data-endian-0.1.1-5ELABUSHRCN9Wd3DzqzD6m
    data-serializer-0.3.4.1-Dlk87vgGRsEJQKSdqrwKKs
    data-textual-0.3.0.3-ERfzA3o45YTI4jl3hNat4R
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    parsers-0.12.10-1kyo42gSWoX20yMZCgBznT
    text-printer-0.5.0.1-F17Xb8nh9MmDUE9PlN8fVI
    type-hint-0.1-LLatgpWY2Uk4zIlrhr3wLH

haddock-interfaces:   /usr/share/doc/haskell-network-ip/html/network-ip.haddock
haddock-html:         /usr/share/doc/haskell-network-ip/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

